# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used in the shared React components,
# so files in `devtools/client/shared/components/*`.

# LOCALIZATION NOTE (frame.unknownSource): When we do not know the source filename of
# a frame, we use this string instead.
frame.unknownSource=(unknown)

# LOCALIZATION NOTE (frame.viewsourceindebugger): The label for the tooltip when hovering over
# a source link that links to the debugger.
# %S represents the URL to match in the debugger.
frame.viewsourceindebugger=Skoða grunnkóða í vílluleit → %S

# LOCALIZATION NOTE (frame.viewsourceinstyleeditor): The label for the tooltip when hovering over
# a source link that links to the Style Editor.
# %S represents the URL to match in the style editor.

# LOCALIZATION NOTE (notificationBox.closeTooltip): The content of a tooltip that
# appears when hovering over the close button in a notification box.
notificationBox.closeTooltip=Close this message

# LOCALIZATION NOTE (appErrorBoundary.description): This is the information displayed
# once the panel errors.
# %S represents the name of panel which has the crash.

# LOCALIZATION NOTE (appErrorBoundary.fileBugButton): This is the text that appears in
# the button to visit the bug filing link.

# LOCALIZATION NOTE (appErrorBoundary.reloadPanelInfo): This is the text that appears
# after the panel errors to instruct the user to reload the panel.


# LOCALIZATION NOTE (frame.viewsourceinstyleeditor): The label for the tooltip when hovering over
# a source link that links to the Style Editor.
# %S represents the URL to match in the style editor.
frame.viewsourceinstyleeditor=View source in Style Editor → %S
# LOCALIZATION NOTE (appErrorBoundary.description): This is the information displayed
# once the panel errors.
# %S represents the name of panel which has the crash.
appErrorBoundary.description=The %S panel has crashed.
# LOCALIZATION NOTE (appErrorBoundary.fileBugButton): This is the text that appears in
# the button to visit the bug filing link.
appErrorBoundary.fileBugButton=File Bug Report
# LOCALIZATION NOTE (appErrorBoundary.reloadPanelInfo): This is the text that appears
# after the panel errors to instruct the user to reload the panel.
appErrorBoundary.reloadPanelInfo=Close and reopen the toolbox to clear this error.
